function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","message");
x.t("within","transaction");
x.t("description","msgconsumer");
x.t("commits","tibemsmsgconsumer_receive");
x.t("end-call","msgconsumer");
x.t("until","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgconsumer_receivenowait");
x.t("cobol","call");
x.t("168","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsgconsumer_receivenowait","tibemsmsgconsumer_receivenowait");
x.t("tibemsmsgconsumer_receivenowait","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_receivenowait","function");
x.t("tibemsmsgconsumer_receivenowait","tibco");
x.t("tibemsmsgconsumer_receivenowait","using");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("retains","message");
x.t("synchronous","non-blocking");
x.t("parameters","parameter");
x.t("destination","messages");
x.t("destination","least");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_receivenowait");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("receiving","within");
x.t("next","message");
x.t("messages","ready");
x.t("non-blocking","declaration");
x.t("function","stores");
x.t("function","purpose");
x.t("function","immediately");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","message");
x.t("tibems_not_found","calling");
x.t("stores","pointer");
x.t("purpose","receive");
x.t("calling","receiving");
x.t("reference","message");
x.t("consumer","retains");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","msg");
x.t("tibco","software");
x.t("message","until");
x.t("message","cobol");
x.t("message","returning");
x.t("message","synchronous");
x.t("message","destination");
x.t("message","consumer");
x.t("message","ready");
x.t("message","usage");
x.t("message","location");
x.t("least","message");
x.t("ready","function");
x.t("msg","function");
x.t("170","tibco");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsmsgconsumer_receivetimeout","page");
x.t("location","remarks");
x.t("remarks","destination");
x.t("tibemsmsgconsumer_receive","page");
x.t("page","168");
x.t("page","170");
x.t("msgconsumer","tibemsmsg");
x.t("msgconsumer","receive");
x.t("msgconsumer","reference");
x.t("msgconsumer","message");
x.t("transaction","commits");
x.t("transaction","consumer");
x.t("call","tibemsmsgconsumer_receivenowait");
x.t("call","call");
x.t("immediately","returns");
x.t("pointer","inbound");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","next");
x.t("returns","tibems_not_found");
}
